Bug 967784 - aria2-1.18.2 is available
aria2-1.18.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aria2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 06:43 EDT by Upstream Release Monitoring
Modified: 2013-12-31 00:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-31 00:01:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-28 06:43:52 EDT
Latest upstream release: 1.17.1
Current version in Fedora Rawhide: 1.17.0
URL: http://sourceforge.net/api/file/index/project-name/aria2/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-11 04:39:09 EDT
Latest upstream release: 1.18.0
Current version/release in Fedora Rawhide: 1.17.0-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/aria2/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-21 02:52:54 EDT
Latest upstream release: 1.18.1
Current version/release in Fedora Rawhide: 1.17.0-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/aria2/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-29 16:55:32 EST
Latest upstream release: 1.18.2
Current version/release in Fedora Rawhide: 1.17.0-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/aria2/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.